/*#region *************** Site Global ********************/
/* TODO: Remove 
    - This area is the defaults for the entire site 
    - do not specify defaults already set up by bootstrap unless different */
body, td, th, p {
    font-family: 'Roboto', sans-serif;
color:  #646464;
font-size: 16px;/* Approximation due to font substitution */
font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
   font-family: 'Roboto', sans-serif;
    color:  #141414;
}

h1 {
    font-size:60px;
    font-weight: 100;
}

h2 {
    font-size: 35px;/* Approximation due to font substitution */
font-weight: 300;
 padding-bottom: 10px;

background:url(/themes/prestigefinishers/images/h2bg.png) left 2px bottom no-repeat;
}

h3 {
    font-size: 27px;/* Approximation due to font substitution */
font-weight: 300;
}

h4 {
    font-size: 24px;/* Approximation due to font substitution */
font-weight: 300;
}

h5 {
}

h6 {
}

p{
    margin-bottom:20px;
}

a {
}

    a:hover,
    a:active,
    a:focus {
    }

    a:visited {
    }

b, strong {
}

i {
}

em {
}

hr {
}

img {
}

ul {
}

    ul li {
    }

ol {
}

    ol li {
    }

table {
}

    table th {
    }

    table td {
    }

    .btn-white{
        font-family: Poppins;
        color:  #141414;
        font-size: 17px;/* Approximation due to font substitution */
        font-weight: 400;
        background:#fff;
        padding:13px 23px;
        border-radius:0;
    }

    .btn-grey{
        font-family: Poppins;
        color:  #141414;
        font-size: 14px;/* Approximation due to font substitution */
        font-weight: 400;
        background:#f2f2f2;
        padding:13px 23px;
        border-radius:0;
        border:none;
    }

     .btn-grey:hover{
         background:#fff;
     }

.btn-black {
  
        font-family: Poppins;
color:  #f2f2f2;
font-size: 14px;/* Approximation due to font substitution */
font-weight: 400;
        background:#000;
        padding:9px 23px;
        border-radius:0;
}

@media (max-width:1400px) {
h1 {
    font-size:55px;
    font-weight: 100;
}

h2 {
    font-size: 30px;/* Approximation due to font substitution */
font-weight: 300;
 padding-bottom: 10px;

background:url(/themes/prestigefinishers/images/h2bg.png) left 2px bottom no-repeat;
}

h3 {
    font-size: 22px;/* Approximation due to font substitution */
font-weight: 300;
}

h4 {
    font-size: 19px;/* Approximation due to font substitution */
font-weight: 300;
}
}

@media (max-width:1200px) {
h1 {
    font-size:50px;
    font-weight: 100;
}

h2 {
    font-size: 22px;/* Approximation due to font substitution */
font-weight: 300;
 padding-bottom: 10px;

background:url(/themes/prestigefinishers/images/h2bg.png) left 2px bottom no-repeat;
}

h3 {
    font-size: 18px;/* Approximation due to font substitution */
font-weight: 300;
}

h4 {
    font-size: 17px;/* Approximation due to font substitution */
font-weight: 300;
}
}
/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
/* TODO: Remove
    - This area is for overriding or extending any default bootstrap behaviour */

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 500px) {
    /* Used if two modules need to stay 50% in xs specification, but be 100% at a cetrain viewport width
    .xs-split {
        width: 100%;
    }*/
}

@media (min-width: 1230px) {
    /*.container {
        width: 1200px;
    }*/
}
/*#endregion*/

/*#region *************** Navigation *********************/
/* TODO: Remove
    - Global specification for navigation
    - Always follow mobile first aproach */
.navbar-primary {
}
/*#endregion*/

/*#region *************** Layout *************************/
/* TODO: Remove 
    - This area is for defining the outside wrapping layout of the site */
#MainContainer {
}
/*#endregion*/

/*#region *************** Header *************************/
#Header {
}
/*#endregion*/

/*#region *************** Page Heading *******************/
#PageHeading {
}
/*#endregion*/

/*#region *************** Breadcrumb *********************/
#Breadcrumb {
}
/*#endregion*/

/*#region *************** Content Sections ***************/
/* TODO: Remove 
    - This area is for cms specific areas 
    - note that a block is marked with the below class to denote it as a cms area. Hence definitions for navigation etc is not affected by the below styling. If you need to raise the spcificity prefix #MainWrapper */
.cms-content {
}

    .cms-content p {
    }

    .cms-content ul {
    }

    .cms-content table {
    }



/*#endregion*/

/*#region *************** Footer *************************/
#Footer {
}
/*#endregion*/

/*#region *************** Module Global Defaults *********/

#myModal .modal-body {
padding:15px 0;
}

.module-content {
}

.module-type-contenteditor img,.module-type-contenteditor .img-responsive{
    display:inline-block;
        max-width: 100%!important;
        height: auto!important;
}

.module-type-contenteditor.standard-01-r01 .heading a{
    color: #141414;
}

.module-type-contenteditor.standard-01-r01 .heading a:before {
content:none;
}

.module-type-filterlisting .module-wrapper article{
    width:16.66667%;
    float:left;
   margin-bottom:0;
}

.module-type-filterlisting .module-wrapper .select-type-section{
    display:none;
}
.module-type-filterlisting .module-wrapper .heading{
    display:none;
}

.module-type-filterlisting .module-wrapper article .inner{
    padding:0 2%;
}

.module-type-filterlisting .module-wrapper article .inner .title{
    display:none;
}

.module-type-filterlisting .module-wrapper article .inner .read-more{
    display:none;
}

.module-type-filterlisting .module-wrapper article .inner .summary p{
   margin-bottom:0;
   display: inline-block;
}

.module-type-filterlisting .module-wrapper article .inner .summary p a {
    display: block;
    position: relative;
}

    .module-type-filterlisting .module-wrapper article .inner .summary p a img {
    max-width:100% !important;
    height:auto !important;
    }


.module-type-filterlisting .module-wrapper article .inner .summary p a:before {
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    z-index: 100;
}
.module-type-filterlisting .module-wrapper article .inner .summary p a:after {
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    z-index: 100;
}

.module-type-filterlisting .module-wrapper article .inner .summary:hover p a:before {
    background: url(/themes/prestigefinishers/images/whitebg.png) center center no-repeat;
    background-size:100% 100%;
    content:url(/themes/prestigefinishers/images/mag.png);
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    padding-top: 45%;
}

.module-type-filterlisting .module-wrapper article .inner .summary:hover p a:after {
    content: attr(data-project);
    
    padding-top: 60%;
    text-align: center;
    font-family: Roboto;
color:  #141414;
font-size: 20px;/* Approximation due to font substitution */
font-weight: 300;
}

@media (max-width:1200px){
    .module-type-filterlisting .module-wrapper article .inner .summary:hover p a:after{
            font-size: 17px;
    }

}

.module-formbuilder .btn-primary {
    font-family: Poppins !important;
    color: #f2f2f2 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    background: #000 !important;
    padding: 9px 23px !important;
    border-radius: 0 !important;
    border:solid 1px #000 !important;
}

.module-formbuilder .modal-box {
    display: none;
    position: absolute;
    top: 45%;
    left: 45%;
    width: 100px;
    height: 100px;
    padding: 30px 15px 0;
    border: 3px solid #ababab;
    box-shadow: 1px 1px 10px #ababab;
    border-radius: 20px;
    background-color: #fff;
    z-index: 1002;
    text-align: center;
    overflow: auto;
}

.module-type-testimonial.standard-01-r03 .inner .title, .module-type-testimonial.standard-01-r03 .inner .content {
        background-color: #f7f7f7;
}

    .module-type-testimonial.standard-01-r03 .inner .content:after {
   border-top-color: #f7f7f7;
    }

.module-type-testimonial.standard-01-r03 .inner:hover .content {
        border-bottom: 3px solid #000;
}

    .module-type-testimonial.standard-01-r03 .inner:hover .content:before {
        border-top-color: #000;
    }


@media (max-width:1350px) {
    .module-type-filterlisting .module-wrapper article{
        width:20%;
    }
}

@media (max-width:991px) {
    .module-type-filterlisting .module-wrapper article{
        width:25%;
    }
}

/*#endregion*/

/*#region *************** Module CMS Content *************/
.module-wrapper .content {
}
/*#endregion*/

/*#region *************** Master Template: Home **********/
/* TODO: Remove 
    - This area is for definitions that is dictated by the selected template */
.template-home {
}

.template-home #FeatureBanner .bx-wrapper .bx-viewport{
    box-shadow:none;
    border:none;
    left:0;
}

    

.template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content{
        padding: 10px 0;
        position: absolute;
    bottom: 0;
    background:rgba(0,0,0,0.6);
    width:100%;
}

.template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content h1{
    color:  #ffffff;
    margin-bottom:0;
}

.template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .left{
    float: left;
}

.template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .left p{
    font-family: Roboto;
    color:  #ffffff;
    font-size: 18px;/* Approximation due to font substitution */
    font-weight: 300;
}

.template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .right{
    float: right;
}
    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .right .btn-white {
   margin-top:19px; 
   }

    .template-home #Content1{
        background:#f7f7f7;
 
    }

    .template-home #Content1 .section-inner{
        background:url(/themes/prestigefinishers/images/people.png) bottom right no-repeat;
        background-size:33% auto;
       
    }

    .template-home #Content2{
        background:#e6e6e6;
 
    }

     .template-home #Content3{
         background:#383838;
         padding-bottom: 40px;
     }

     .template-home #Content3 h2{
         color:#fff;
         background:url(/themes/prestigefinishers/images/h2bg2.png) left 2px bottom no-repeat;
     }

@media (max-width:1350px) {
    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .left {
        width: 66%;
    }

    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .right {
        width: 34%;
        text-align:right;
        
    }
    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .right .btn-white{
        margin-top:31px;
    }

    .template-home #Content1 .section-inner{
        background-size: 35%;
    }
}

@media (max-width: 991px) {
    .template-home #Content1 .section-inner{
        background:none;
    }
}

@media (max-width: 767px) {

    .template-home #FeatureBanner .bx-wrapper .bx-controls-direction a {
            top: 28%;
    }

    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content{
        position:relative;
            text-align: center;
    }
    .bx-wrapper .bx-controls-direction a{
        display:none;
    }
    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .left{
        float:none;
        width:100%;
    }
    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .right{
        text-align:center;
        float:none;
        width:100%;
    }
    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content .right .btn-white{
        margin-top:15px;
    }

    .module-type-filterlisting .module-wrapper article{
        width:33.33333%;
    }
}

@media (max-width: 500px) {

    .template-home #FeatureBanner .bx-wrapper .bx-viewport .slider-html.content h1 {
    font-size:35px;
    }

    

    .module-type-filterlisting .module-wrapper article{
        width:50%;
    }
}

/*#endregion*/
/*#region *************** Default ***********************/
.template-default #FeatureBanner .banner{
  padding-top:250px;
  background-size:cover;
}

.template-default #FeatureBanner .banner .title{
     background: rgba(0,0,0,0.6);
     padding: 10px 0;
}

.template-default #FeatureBanner .banner .title h1{
    margin-bottom:0;
    color:#fff;
}

.template-default #FeatureBanner .banner .title h1 .btn-white{
    float:right;
        margin-top: 7px;
}
   

.page-id-26088.template-default #Content1 {
    background: #f7f7f7;
    min-height: 550px;
}

.template-default #Content2 {
    background: #e6e6e6;
}
.template-default.template-singlepane #Content2 {
    background: #f7f7f7;
}

.page-id-26080 #Content1 .btn-grey {
background: #e6e6e6;
}

    .page-id-26080 #Content1 .btn-grey:hover {
    background: #fff;
    }



@media (max-width:1100px) {
    .template-default #FeatureBanner .banner .title h1 {
            font-size: 42px;
    }
        .template-default #FeatureBanner .banner .title h1 span {       
            padding-top: 5px;
            display: inline-block;
            padding-bottom: 5px;
        }
}

@media (max-width:767px) {
    .template-default #FeatureBanner .banner .title h1 {
    text-align: center;
     font-size: 30px;
    }
        .template-default #FeatureBanner .banner .title h1 span {
        display:block;
        }
        .template-default #FeatureBanner .banner .title h1 .btn-white {
            float: none;
        }
}

/*#endregion*/

     

/*#endregion*/

/*#region *************** General ***********************/
/* TODO: Remove
    - This area is for defining any general styling that is not covered by the above styling rules */
/*#endregion*/

/*#region  Structure Design 08 template-structure-design-08 */


        .template-structure-design-08 {
        }

        @media (min-width: 992px) {
            .template-structure-design-08 .navbar-side .navbar-header {
                margin-bottom: 30px;
                float:none;
            }

            .template-structure-design-08 .navbar-side .navbar-brand{
                height:auto;
                width:100%;
            }

            .template-structure-design-08 .navbar-side .navbar-brand img {
                margin:auto;
            }

            .template-structure-design-08 .navbar-side .navbar-nav>li>a{
                font-family: Poppins;
                color:  #141414;
                font-size: 14px;/* Approximation due to font substitution */
                font-weight: 400;
                text-transform:uppercase;
                background:#fff;
                padding-top:10px;
                padding-bottom:10px;
            }

            .template-structure-design-08 .navbar-side .navbar-nav li a{
                border-bottom: solid 1px #ddd;
            }

            .template-structure-design-08 .navbar-side .navbar-nav li a:hover{
                background:#e4e4e4;
            }


            .template-structure-design-08 .navbar-side .navbar-nav li.dropdown-open > a{
                background:url(/themes/prestigefinishers/images/menubg.png) top left repeat-y;
            }

            .template-structure-design-08 .navbar-side .navbar-nav li:first-of-type a{
                 border-top: solid 1px #ddd;
            }

            .template-structure-design-08 .navbar-side .navbar-nav li li a.menuSelected{
                color:#262626;
                 background:#e4e4e4;
            }

            .template-structure-design-08 .navbar-side .navbar-nav>li span.arrow{
                top:10px;
                right:10px;
                    font-size: 30px;
                    color:#ccc;
                    background:none;
                    cursor:pointer;
            }

            .template-structure-design-08 .navbar-side .navbar-nav li li a{
                background:#f2f2f2;
                text-transform: uppercase;
                padding: 13px 13px 13px 30px;
            }

            .navbar-side .navbar-nav .dropdown-menu{
                padding:0;
                border:none;
            }
        }


@media (max-width: 991px) {
    .navbar-header {
        float: none;
        margin-bottom:20px;
    }

    .navbar-brand{
            height: 70px;
    }
    .navbar-toggle {
        display: block;
    }

    .navbar-side, .navbar.navbar-side{
        position: relative;
    min-height: 50px;
   
    }

 
    .navbar-collapse.collapse {
       display:none!important;
    }

    .navbar-collapse.collapse.in{
         display:inherit!important;
    }

    #NewsletterSignup{
        display:none;
    }

    .navbar-side .navbar-nav>li>a{
        background: #fff;
    padding: 10px;
    border-bottom: solid 1px #ddd;
    }

    .navbar-side .navbar-nav>li span.arrow{
        top:10px;
    }

    .navbar-side .navbar-nav .dropdown-menu {
    padding:0;
    border-bottom:none;
    
    }

    .navbar-side .navbar-nav .dropdown-menu>li>a {
            padding: 10px 15px 10px 25px;
            background:#f2f2f2;
                border-bottom: solid 1px #ccc;
        }

    .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
        color: #555;
         background-color: #e7e7e7 !important;
    }

}

        @media (max-width: 767px) {
            .template-structure-design-08 #Content8 {
                display: none;
            }
            .navbar-collapse {
                    border: none;
                    padding: 0;
            }
            .navbar-side .navbar-nav {
                margin:0;
            }
            .navbar-side .navbar-nav>li>a{
                padding:15px;
            }

            .navbar-side .navbar-nav>li span.arrow{
                right:15px;
            }

            .navbar-header {
               
            }

            .navbar-side, .navbar.navbar-side {
                 margin-bottom: 0;
            }
        }

        @media (min-width: 768px) {


            .template-structure-design-08 #Header .container {
                margin-left: 0;
                width: 100%;
            }
        }

        @media (min-width: 992px) {
            .template-structure-design-08 .col-wrapper {
                position: relative;
            }

            .template-structure-design-08 .col-left {
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                width: 250px;
                background-color: #fff;
            }

                .template-structure-design-08 .col-left #SideNav {
                    margin-left: -15px;
                    margin-right: -15px;
                }

            .template-structure-design-08 .col-right {
                margin-left: 250px;
            }

                .template-structure-design-08 .col-right .container {
                    margin-left: 0;
                    padding-left: 30px;
                    width: 100%;
                }
        }

        @media (min-width: 1200px) {
            .template-structure-design-08 .col-right .container {
                padding-left: 40px;
            }
        }

        @media (min-width: 1495px) {
            .template-structure-design-08 #Header .container {
                width: 1480px;
            }

            .template-structure-design-08 .col-right .container {
                padding-left: 60px;
                width: 1230px;
            }
        }

        
 @media (min-width: 992px) {
       #SideNav .navbar-nav li.active .dropdown-menu {
           display: block;
       }
   }
/*#endregion*/

/*#region  Header v13 header-v13 */



    .header-v13 {
    }

        .header-v13 #Header {
            background-color: #000;
            z-index: 10000;
        }

        .header-v13 .header-contact,
        .header-v13 .header-media {
            float: none;
        }

            .header-v13 .header-contact ul,
            .header-v13 .header-media ul {
                list-style: none;
                margin: 0;
                padding: 0;
            }

                .header-v13 .header-contact ul li,
                .header-v13 .header-media ul li {
                    display: inline-block;
                    color:#bcbcbc;
                }

                .header-v13 .header-contact ul li {                    
                    margin-right: 6px;
                }

                    .header-v13 .header-contact ul li a,
                    .header-v13 .header-media ul li a {
                        display: block;
                        font-family: Roboto;
                        color:  #bcbcbc;
                        font-size: 16px;/* Approximation due to font substitution */
                        font-weight: 400;
                    }

                    .header-v13 .header-contact ul li a {
                        padding: 8px 0 8px 0;
                    }

                .header-v13 .header-media ul li a {
                    padding: 4px 0 4px 0;
                }

                    .header-v13 .header-media ul li a[href*="facebook.com"]:hover {
                        color: #3b5998;
                    }

                    .header-v13 .header-media ul li a[href*="twitter.com"]:hover {
                        color: #55acee;
                    }

                     .header-v13 .header-media ul li a[href*="pinterest.com"]:hover {
                        color: #bd081c;
                    }

                      .header-v13 .header-media ul li a[href*="linkedin.com"]:hover {
                        color: #0077b5;
                    }

                    .header-v13 .header-media ul li a[href*="youtube.com"]:hover {
                        color: #cd201f;
                    }

                    .header-v13 .header-media ul li a[href*="instagram.com"]:hover {
                        color: #fcaf45;
                    }

        .header-v13.header-sticky {
            padding-top: 60px; /* The height of the header */
        }
        #NewsletterSignup{
                margin-top: 50px;
        }

        #NewsletterSignup form input{
            width:100%;
            }
        #NewsletterSignup form input[type="email"]{
            background:#f2f2f2;
            border-width: 1px;
            font-family: Roboto;
            color:  #636363;
            font-size: 13px;/* Approximation due to font substitution */
            font-weight: 400;
            padding: 7px 10px;
            margin-top: 5px;
            margin-bottom: 10px;
        }

    @media (min-width: 768px) {
        .header-v13 .header-contact {
            float: right;
        }

        .header-v13 .header-media {
            float: left;
        }

        .header-v13.header-sticky {
            padding-top: 40px; /* The height of the header */
        }


    }
@media (max-width:767px) {
    .header-v13 .header-contact {
        float:right;
    }

    .header-v13 .header-media{
        float:left;
    }

    .header-v13 .header-contact ul li a{
            font-size: 18px;
    }

    .header-v13 .header-contact ul li a span{
    display:none;
    }
}

@media (max-width:500px) {
    .header-v13 .header-media ul li a {
            font-size: 16px;
        line-height:18px;
    }

    .header-v13 .header-contact ul li a {
    font-size: 18px;}
}

    
/*#endregion*/

/*#region  Footer v11 footer-v11 */
    .footer-v11 {
        
    }

        .footer-v11 #Footer {
            font-family: Roboto;
    color:  #9c9c9c;
    font-size: 16px;/* Approximation due to font substitution */
    font-weight: 300;
            background-color: #080808;
            padding-top:20px;
        }

        .footer-v11 #Footer .footer-links a{
            color:#ffffff;
        }

        .footer-v11 .footer-links,
        .footer-v11 .footer-media {
            margin-bottom: 20px;
        }

            .footer-v11 .footer-links ul,
            .footer-v11 .footer-media ul {
                list-style: none;
                margin: 0;
                padding: 0;
            }

                .footer-v11 .footer-links ul li {
                    margin-top: 8px;
                }

                .footer-v11 .footer-media ul li {
                    display: inline-block;
                }

                    .footer-v11 .footer-media ul li:first-of-type {
                        display: block;
                        margin: 0 0 8px 0;
                    }

                    .footer-v11 .footer-media ul li a {
                        display: block;
                        color: #a4a4a4;
                        font-size: 16px;
                    }

                        .footer-v11 .footer-media ul li a[href*="facebook.com"]:hover {
                            color: #3b5998;
                        }

                        .footer-v11 .footer-media ul li a[href*="twitter.com"]:hover {
                            color: #55acee;
                        }

                        .footer-v11 .footer-media ul li a[href*="pinterest.com"]:hover {
                            color: #bd081c;
                        }
                        .footer-v11 .footer-media ul li a[href*="linkedin.com"]:hover {
                            color: #0077b5;
                        }

                        .footer-v11 .footer-media ul li a[href*="youtube.com"]:hover {
                            color: #cd201f;
                        }

                        .footer-v11 .footer-media ul li a[href*="instagram.com"]:hover {
                            color: #fcaf45;
                        }

        .footer-v11 .footer-logo {
            
              
        }

        .footer-v11 .footer-logo img{
             float: right;
        }

    .footer-v11 .footer-copyright {
        font-size: 11px;
        color: #919090;
    }

   .footer-v11 #Copyright{
            background-color: #080808;
            font-family: Roboto;
            color:  #383838;
            font-size: 12px;/* Approximation due to font substitution */
            font-weight: 400;
   }

   .footer-v11 #Copyright a{
       color:  #f7f7f7;
   }

    @media (min-width: 1200px) {
        .footer-v11 .footer-media ul li:first-of-type {
            margin: 8px 0 15px 0;
        }

        
    }

@media (max-width: 1199px) {

    .footer-v11 .footer-logo img{
            float:left;
        }

    .footer-v11 .footer-media {
        margin-top:20px;
    }
}

@media (max-width: 767px) {
    .footer-v11 #Footer{
        text-align:center;
    }

    .footer-v11 .footer-logo img {
    float: none;
    margin: auto;
    }

    .footer-v11 .footer-copyright {
    text-align:center;
    }

}

    @media (max-width: 499px) {
        .footer-v11 .footer-wrapper > div {
            width: 100%;
        }

        .footer-v11 .footer-copyright .pull-left {
         float:none !important;
         display:block;
         padding-bottom:10px;
        }

        .footer-v11 .footer-copyright .pull-right {
        float:none !important;
        padding-top:10px;
        }
    }
/*#endregion*/
